.slick-carousel {
    height: auto;
}

.container-fluid a {
    color: #fff;
    text-decoration: underline;
}

.slick-slide > div:first-child {
    text-align: center;
}

.slick-slide .slick-carousel-item {
    width: auto !important;
    height: 100%;
}

.slick-slide .slick-carousel-video-item {
    width: 100% !important;
}

.slick-slide .img img {
    border-radius: 5px;
}

.slick-carousel .slick-prev::before, .slick-carousel .slick-next::before {
    color: #fff !important;
    font-size: 35px;
}

.slick-carousel .slick-prev,
.slick-carousel .slick-next {
    position: absolute;
    height: 35px;
    width: 40px;
    z-index: 9;
}

.slick-carousel .slick-next:focus,
.slick-carousel .slick-prev:focus {
    outline: none;
}

.slick-carousel .slick-prev {
    left: 12%;
}

.slick-carousel .slick-next {
    right: 12%;
}

.slick-dots li button::before {
    color: #ccc !important;
    font-size: 9px;
}

.slick-dots .slick-active button::before {
    color: #fff !important;
}

.the-slider {
    margin: 0 -10px;
}

.the-slider .slick-track {
    display: flex;
}

.the-slider .slick-track .slick-slide {
    height: auto;
    margin: 0 10px;
}

.the-slider .slick-track .slick-slide div {
    height: 100%;
}

.the-slider .slick-track .slick-slide div a {
    height: 100%;
}

.the-slider .slick-prev::before,
.the-slider .slick-next::before {
    font-size: 35px;
    color: #02465f;
}

.the-slider .slick-prev {
    position: absolute;
    margin-left: -15px;
}

.the-slider .slick-next {
    position: absolute;
    margin-right: 0;
}

h1 {
    margin: 20px 0;
}

.categories {
    display: flex;
}

.categories .category {
    margin-right: 5px;
    background-color: #fff;
    padding: 5px 15px;
    border-radius: 50px;
    color: #1d4660;
}
